<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="1.13" width="0.1" mass="0.199" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2" />
        <tire filename="RODAS/pneus.i3d" nodeLeft="24" nodeRight="25" maxDeformation="0.085" isCareWheel="true" tireTrackAtlasIndex="0" />
	</default>
</wheel>
